/* Listitem styles */

ul.realty-list {
	float: left;
	width: 972px;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
}

ul.realty-list li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 312px;
	height: 422px;
	background-color: #ffffff;
	margin: 0 12px 12px 0;
}

a.sort {
	display: block;
	background: url("../../images/button_submit.png") 0px 0px no-repeat;
    color: #000000;
    display: block;
    float: left;
    font: bold 11px Arial;
    height: 16px;
    margin: 0 30px 0 10px;
    padding: 3px 0 !important;
    text-align: center;
    text-decoration: none;
    width: 65px;
}

a.sort:hover {
	background: url("../../images/button_submit.png") 0px -22px no-repeat;
	
}

a.sort:hover span {
	color: #ffffff !important;
}

table.sorting select {
	margin-right: 10px;
}

table.sorting td {
	vertical-align: top;
}

a.sort span {
	font: bold 11px Arial !important;
	color: #000000 !important;
}

.realty-list-item {
	float: left;
	width: 268px;
	padding: 0 22px 0 22px;
	height: 422px;
	background: #ffffff url("../../images/bg_content_main_bottom.png") 0px bottom no-repeat;
	position: relative;	
}
 
.realty-list-item .image {
	float: left;
	width: 269px;
	height: 151px;
	margin-top: 10px;
	margin-bottom: 15px;
	overflow: hidden;   
}

.realty-list-item h3 {
	float: left;
	width: 269px;
	font: normal 18px Arial;
	color: #a62a38;
	height: 60px;
	padding: 0 0 10px 0;
	margin: 0;
	overflow: hidden;
}

.realty-list-item h3 a {
	text-decoration: none;
	color: #a62a38;
}

.realty-list-item .details {
	float: left;
	width: 269px;
	height: 50px;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #a62a38;
	font: normal 16px Arial; 
	color: #000000;
}

.realty-list-item .balcony,
.realty-list-item .fitted_kitchen,
.realty-list-item .garden,
.realty-list-item .garage {
	width: 30px;
	height: 30px;
	float: left;
}

.realty-list-item .garage {
	background: url(../../images/icon-parkplatz.png) center center no-repeat;
}

.realty-list-item .garden {
	background: url(../../images/icon-garten.png) center center no-repeat;
}

.realty-list-item .fitted_kitchen {
	background: url(../../images/icon-einbaukueche.png) center center no-repeat;
}

.realty-list-item .balcony {
	background: url(../../images/icon-balkon.png) center center no-repeat;
}

.realty-list-item .checkbox {
	display: none;
}

.realty-list-item .removeFromFavorites,
.realty-list-item .listViewAddToFavorites,
.realty-list-item .detailLinkListView {
	display: block;
	width: 65px;
	height: 16px;
	float: left;
	color: #000000;
	font: bold 11px Arial; 
	text-decoration: none;
	padding: 3px 0 3px 0;
	text-align: center;
	margin: 4px 0 0 0;
	background: url(../../images/button_submit.png) center 0px no-repeat;
}

.realty-list-item .removeFromFavorites:hover,
.realty-list-item .listViewAddToFavorites:hover,
.realty-list-item .detailLinkListView:hover {
	background: url(../../images/button_submit.png) center -22px no-repeat;
	color: #ffffff;
} 

.realty-list-item .removeFromFavorites,
.realty-list-item .listViewAddToFavorites {
	position: absolute; 
	bottom: 21px;
	right: 91px;
}

.realty-list-item .detailLinkListView {
	position: absolute; 
	bottom: 21px;
	right: 21px;	 
}

.realty-list-item .features {
	width: 135px;
	height: 30px;
	position: absolute;
	bottom: 17px;
	left: 18px;
}

.listViewBack {
	display: none;
}

/* Pagination styles */

.pagination-bottom,
.pagination-top {
	float: left;
	width: 960px;
	height: 32px;
	background-color: #ffffff;
	margin: 0 0 10px 0;
}

.sorting {
	float: right;
	font: normal 10.5px Arial;
}

.pagination-bottom .pagination,
.pagination-top .pagination {
	float: left;
	margin: 6px 0 0 0;
}

.sorting td a span,
.pagination td a span {
	color: #919191;
}

.tx-realty-pi1 .pagination-bottom a.button, .tx-realty-pi1 .pagination-bottom span.button,
.tx-realty-pi1 .pagination-bottom a.button span, .tx-realty-pi1 .pagination-bottom span.button span {
	padding: 0;
	font: normal 10.5px Arial;
}

.tx-realty-pi1 span.act span, .tx-realty-pi1 a.act span,
.tx-realty-pi1 span.act, .tx-realty-pi1 a.act {
	background: none;
	color: #000000;
}

/* filter form */

.tx-realty-pi1-filter-form {
	font: normal 11px Arial;
}

.tx-realty-pi1-filter-form,
.tx-realty-pi1-filter-form  #tx_realty_pi1_searchWidget_submit,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_objectType,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_city,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_houseType,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_numberOfRooms,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_livingArea {
	float: left;
	width: 100%;
	position: relative;
}

.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_objectType {
	margin-bottom: 20px;
}

.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_livingArea,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_city,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_houseType,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_numberOfRooms {
	margin-bottom: 10px;
}

.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_city label,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_houseType label {
	width: 80px;
	float: left;
	margin: 4px 0 0 0;
}

.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_numberOfRooms label,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_livingArea label {
	width: 110px;
	float: left;
	margin: 4px 0 0 0;
}

.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_livingArea input,
.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_numberOfRooms input {
	width: 38px;
	border: 1px solid #c8c8c8;
} 

*+html .tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_livingArea input,
*+html .tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_numberOfRooms input { 
	width: 35px;
}

.tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_objectType #tx_realty_pi1-objectTypeRadio_sale {
	margin-left: 20px;
}

.tx-realty-pi1-filter-form  #tx_realty_pi1_searchWidget_submit {
	border-top: 1px solid #a62a38;
	padding: 10px 0 0 0;
	margin: 13px 0 0 0;
	width: 240px;
	float: left;
}


/* lightbox styles */

#sb-nav-next {
	width: 100px !important;
	height: 200px !important;
	position: absolute;
	right: 0px;
	top: 0px;
	background: url("../../images/detail_view_image3.png") right 0px no-repeat !important;
	overflow: hidden;
	filter: none !important;
}

#sb-nav-previous {
	width: 100px !important;
	height: 200px !important;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url("../../images/detail_view_image3.png") left 0px no-repeat !important;
	overflow: hidden;
	filter: none !important;
}

#sb-counter {
	display: none;
}

#sb-info-inner,
#sb-nav, 
#sb-info {
	height: 200px !important;
}

.tx-realty-pi1-offerer .email {
	display: none;
}

#sb-info {
	position: absolute !important;
	z-index: 500 !important;
	top: 45% !important;
	left: 0px !important;
	width: 100% !important;
	height: 200px !important;
}
